.product-price{
    z-index: 1;
    position: relative;
    color: #f51919;
}

.product-price span{
    position: absolute;
    top: 0;
    font-size: 12px;
}

.product-quatity-field{
    border: 1px solid #ccc !important;
    border-radius: 50px !important;
    padding-left: 15px !important;
    color: #666; 
}

.product-attr-color{
    display: inline-block;
    vertical-align: top;
    width: 30px;
    height: 30px;
    border-radius: 50%;
}
.mtn-card.mtn-card--product .mtn-card__img-container .mtn-card--product__image{
    z-index: 10;
}

.mtn-img-content{
    box-shadow: 0 3px 6px rgba(0,0,0,.16), 0 3px 6px rgba(0,0,0,.23);
    box-sizing: border-box;
    border-radius: 20px;
}



.mtn-selectable-container .mtn-card.mtn-card--selectable.mtn-card--selectable--icon-card{
    height: auto;
    display: inline-block;
    vertical-align: top;
}

.mtn-selectable-container .mtn-card--selectable-content{
    margin: 30px 0 0;

    display: none;
}

.mtn-selectable-container .mtn-card--selectable-content.active{
    display: block !important;
}

.mtn-selectable-container .show{
    display: none;
}

.mtn-cart-item h4{
    font-size: 12px;
}

.mtn-cart-item .mtn-card__header h3,.mtn-cart-item .mtn-card__header>div{
    display: inline-block;
    vertical-align: middle;
}

.mtn-cart-item .mtn-card__header>div{
    width: 40px;
    height: 40px;
}

.mtn-cart-item .mtn-card__header h3{
    width: calc(100% - 60px);
    margin: 0;
}

.mtn-cart-item .mtn-card__header .form-control{
    position: relative;
    right: -30px;
    text-align: center;
}

.bg-grey {
    background: #f2f2f2;
}

.mtner-card{
    margin-bottom: 30px;
}

.spinner { 
    margin:  auto;
    width: auto;
    text-align: center;
}

.spinner > div {
    width: 18px;
    height: 18px;
    background-color: #333;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
    animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.spinner .bounce2 {
    -webkit-animation-delay: -0.16s; 
    animation-delay: -0.16s; 
}

@-webkit-keyframes sk-bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0) }
    40% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bouncedelay {
    0%, 80%, 100% { 
        -webkit-transform: scale(0);
        transform: scale(0); 
    } 40% { 
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
} 


.mtn-navbar .mtn-navbar__header .mtn-navbar__toggle{
    max-height: 69px;
    overflow: hidden;
}

.mtn-navbar .mtn-navbar__header .mtn-navbar__toggle i{
    font-size: 20px !important;
}

#header_cart_icon{
    margin-right: 30px;
}

.full-width{
    width: 100%;
}

.bg-white{
    background: #fff;
}


#login_page{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
}

#login_poage_box{
    background: #fff;
    width: 400px;
    padding: 60px;
    border-radius: 15px;
}

#login_page .mtn-btn-link{
    width: 100%;
    text-align: center !important;
}

#login_page .mtn-btn-link button{
    display: block;
    text-align: center !important;
}

.nav-item.active .nav-link{
    font-weight: bold !important;
}

#login_flash_message{
    background: #ffec9f;
    margin-bottom: 15px;
    padding: 15px;
}

.v-aling-top{
    vertical-align: top;
}

.v-aling-middle{
    vertical-align: middle;
}



@media only screen and (max-width:512px) {
    #chat_container{
        height: 100% !important;
    }
}  


.alert-danger{
        color: #ffffff;
    background-color: #ff1b30;
    border: none;
}

body{
    overflow-x: hidden !important;
}